@echo off
cls

net session > nul 2>&1
if %ERRORLEVEL% EQU 0 (
	echo Stopping HomeGroup Listener Service...
	sc config HomeGroupListener start= disabled
	echo.

	echo Stopping HomeGroup Provider Service...
	sc config HomeGroupProvider start= disabled
	echo.

	echo Services Stopped.
) else (
	echo Please run this batch file as an Administrator.
	echo.
	echo Right Click ^> Run as Administrator
	echo.
	echo Exiting.
)

ping 1.1.1.1 -n 1 -w 5000 > nul
